Commit 7998cae8 authored by David Johnson's avatar David Johnson
Browse files

For latest updates to FC4, linking with Kerberos requires more libs, and

must be in the correct order; fixed.
parent 094b8320
......@@ -55,7 +55,8 @@ endif
LIBS_FBSD = $(PTHREADLIBS) $(TBLIBS) $(PCAPLIBS)
LIBS_FBSD_NE = $(PTHREADLIBS) $(PCAPLIBS)
LIBS_LINUX = -L/usr/lib -lpthread -lpcap $(TBLIBS) -ldl
LIBS_LINUX = -L/usr/lib -lpthread -lpcap $(TBLIBS) \
`/usr/kerberos/bin/krb5-config --libs krb5` -ldl
# virtual (encapsulated) ethernet
#CFLAGS_FBSD += -DVETH
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment